Bug 860 - Network manager not localized
: Network manager not localized
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
: ROSA 2012.1 Beta2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 01:19 MSD by Postnikov Dmitry
Modified: 2013-10-04 18:31 MSD (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
NW problem localized (169.65 KB, image/png)
2012-10-06 01:19 MSD, Postnikov Dmitry
Details
NW not localized 2 (200.14 KB, image/png)
2012-10-06 01:59 MSD, Postnikov Dmitry
Details
libknetworkmanager.po fully translated to Russian (244.80 KB, text/x-gettext-translation)
2012-10-30 09:13 MSK, JDronova
Details
plasma_applet_networkmanagement.po fully translated (20.80 KB, text/x-gettext-translation)
2012-10-30 09:15 MSK, JDronova
Details
in Rosa2012.1 -1 (141.78 KB, image/png)
2012-12-06 01:08 MSK, Postnikov Dmitry
Details
in Rosa2012.1 -2 (143.97 KB, image/png)
2012-12-06 01:09 MSK, Postnikov Dmitry
Details
переведённые пошки для networkmanagement-0.9.0.7 (27.73 KB, application/x-bzip)
2013-01-31 14:52 MSK, JDronova
Details
плазма аплет (10.77 KB, text/x-gettext-translation)
2013-02-27 13:43 MSK, JDronova
Details
вроде как переведено везде, где раньше были дыры, закрываю как fixed, в любом случае вресии уже сильно разные сейчас, и тогда открывайте новый (521.08 KB, image/png)
2013-10-04 18:30 MSD, JDronova
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-06 01:19:40 MSD
Created attachment 631 [details]
NW problem localized

Description of problem:
Some places have not been translated in Russian (old bugs 160 and 157)

See attachment
Comment 1 Postnikov Dmitry 2012-10-06 01:59:53 MSD
Created attachment 635 [details]
NW not localized 2
Comment 2 FirstLevel 2012-10-16 09:13:06 MSD
*** Bug 937 has been marked as a duplicate of this bug. ***
Comment 3 Postnikov Dmitry 2012-10-17 17:24:56 MSD
Similarly to 499th iso image
Comment 4 JDronova 2012-10-25 16:40:21 MSD
Ok, this is networkmanagement-l10n, grabbed it.
Comment 5 JDronova 2012-10-30 09:13:41 MSK
Created attachment 796 [details]
libknetworkmanager.po fully translated to Russian
Comment 6 JDronova 2012-10-30 09:15:20 MSK
Created attachment 797 [details]
plasma_applet_networkmanagement.po fully translated

Ready.
Comment 7 JDronova 2012-12-03 20:08:11 MSK
Please check if the issue is fixed in the recent isos.
Comment 8 Postnikov Dmitry 2012-12-06 01:08:25 MSK
Проблема осталась в ROSA2012.1
networkmanager-0.9.6.4-2-rosa2012.1.x86_64
networkmanager-pptp-0.9.6.0-2-rosa2012.1.x86_64
knetworkmanager-pptp-0.9.0.5-1-rosa2012.1.x86_64
networkmanager-vpnc-0.9.6.0-2-rosa2012.1.x86_64
knetworkmanager-common-0.9.0.5-1-rosa2012.1.x86_64
plasma-applet-networkmanagement-0.9.0.5-1-rosa2012.1.x86_64
networkmanager-openvpn-0.9.6.0-2-rosa2012.1.x86_64
lib64molletnetwork4-4.9.4-1-rosa2012.1.x86_64
Comment 9 Postnikov Dmitry 2012-12-06 01:08:48 MSK
Created attachment 849 [details]
in Rosa2012.1 -1
Comment 10 Postnikov Dmitry 2012-12-06 01:09:28 MSK
Created attachment 850 [details]
in Rosa2012.1 -2
Comment 11 Denis Koryavov 2013-01-05 00:15:46 MSK
Проблема осталась. Необходимые для перевода строки можно найти в файлах knetworkmanager.po и libknetworkmanger.po. Все находятся в пакете knetworkmanager.
Comment 12 Denis Koryavov 2013-01-30 12:35:04 MSK
UP
Comment 13 JDronova 2013-01-30 23:55:43 MSK
Взяла в работу. 
knetworkmanager.po — не готово 2, без перевода 68
libknetworkmanger.po — не готово 33, без перевода 76.
Исходник —  knetworkmanager-0.9.0.5-1.src.rpm.
Comment 14 Denis Silakov 2013-01-31 00:07:41 MSK
Лучше смотреть на 0.9.0.7 из апстрима, наверно:

http://download.kde.org/unstable/networkmanagement/0.9.0.7/src/

Все равно апдейтить надо.
Comment 15 JDronova 2013-01-31 00:20:24 MSK
Оки, забрала. Там на пару сообщений разница. (In reply to comment #14)
> Лучше смотреть на 0.9.0.7 из апстрима, наверно:
> 
> http://download.kde.org/unstable/networkmanagement/0.9.0.7/src/
> 
> Все равно апдейтить надо.
Comment 16 Aleksandr Kazantcev 2013-01-31 00:22:42 MSK
Ага - http://lamarque-lvs.blogspot.ru/

Изменения нужные - Юля, как сделаешь, кинь мне, я соберу новые пакеты или Денису Силакову.
Comment 17 JDronova 2013-01-31 14:52:31 MSK
Created attachment 1119 [details]
переведённые пошки для networkmanagement-0.9.0.7

Саша, забираТам в одном месте в libknetworkmanager.po оставлена фраза на инглише Shared_Wireless_Connection, т.к. автор в примечании просит либо писать перевод символами ASCII либо оставить нетронутым. Не знаю, это будет в интерфейсе или внутри где-нибудь.  Остальное всё переведено.
Comment 18 JDronova 2013-01-31 14:53:37 MSK
Сорри сорвалось отправить раньше времени, должно быть "Саша, забирайте" :)
Comment 19 JDronova 2013-02-27 13:43:16 MSK
Created attachment 1233 [details]
плазма аплет

Одну строчку всё-таки надо было перевести и в plasma_applet. Прошу учесть при пересборке.
Comment 20 Aleksandr Kazantcev 2013-02-27 14:00:57 MSK
В апстрим лучше послать - мне пересобирать уже неохота, иначе с нашим QA мы до скончания века не обновимся :(
Comment 21 Denis Koryavov 2013-02-27 16:09:16 MSK
Это, конечно, не так.
Comment 22 JDronova 2013-10-04 18:30:52 MSD
Created attachment 1953 [details]
вроде как переведено везде, где раньше были дыры, закрываю как fixed, в любом случае вресии уже сильно разные сейчас, и тогда открывайте новый